/* CONTENT CSS: Greentree */
/* NOTE: Requires the DINLight font face */

/* General */
.din_light, .din-light {
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-weight: normal;
	line-height: normal;
}
.din_medium, .din-medium {
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: normal;
}
.din_black, .din-black {
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-weight: bolder;
	line-height: normal;
}

.width60 {
	width: 60px;
}
.width70 {
	width: 70px;
}
.width55p {
	width: 55%;
}
.bottom2 {
	bottom: 2px;
}
.bottom10 {
	bottom: 10px;
}
.padding-left160 {
	padding-left: 160px;
}
.padding-right160 {
	padding-right: 160px;
}
.padding-left180 {
	padding-left: 180px;
}
.padding-right180 {
	padding-right: 180px;
}

.title_img {
	position: relative;
	display: inline-block;
	height: 20px;
}
.img_partners {
	width: 760px;
	height: 130px;
}

.quote {
	padding-right: 280px;
}
.consultation {
	float: right;
	width: 280px;
}

div#intro_text_primary {
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-size: 1.6em;
	font-weight: bold;
	line-height: normal;
}
div#intro_text_secondary {
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-size: 1.4em;
	line-height: normal;
}

/* Index */
.greentree-logo-name {
	width: 255px;
	height: 30px;
}

div#intro_message, div#intro_message-admin {
	position: relative;
}
div#intro_message {
	height: 300px;
	/*overflow: hidden;*/
	padding-top: 2px;
	background: url(../images/general/intro_message_bg.png) top center no-repeat;
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-size: 1.7em;
	line-height: normal;
}
div#intro_message-admin {
	padding: 10px;
}
div#intro_message_text, div#intro_message_text-admin {
	position: relative;
	z-index: 1;
	width: 60%;
	margin-top: 46px;
	margin-left: 36px;
}
div#intro_message_text-admin {
	float: left;
	width: 60%;
	margin: 0px;
}
div#intro_message_text p {
	display: inline;
}
a#intro_message_more {
	float: right;
	margin-right: 120px;
}
div#intro_message_img img {
	position: absolute;
	bottom: 3px;
	right: 1px;
	z-index: 0;
}
div#intro_message_img-admin {
	float: right;
	width: 35%;
	margin: 0px;
}

.home_button {
	display: block;
	position: relative;
	width: 300px;
	height: 120px;
}

div#home_difference_img, div#home_difference_img-admin {
	float: left;
	width: 180px; /* total width: 200px */
}
div#home_difference_img {
	margin-left: 20px;
	height: 200px;
	overflow: hidden;
}
div#home_difference_img-admin {
	margin-left: -10px;
	margin-right: -10px;
	width: 220px;
}
div#home_difference_offer {
	float: right;
	margin-right: 0px;
	width: 280px; /* total width: 280px */
}
div#home_difference_offer .hover:hover {
	background: none;
}
div#home_difference {
	padding-left: 200px;
	padding-right: 280px;
}

.service_page_list {
	text-transform: uppercase;
}
.service_page_list li {
	list-style: url(../images/general/arrow.png);
}
.service_page_list li:hover {
	list-style: url(../images/general/arrow-over.png);
}

/* About */
div#about_intro_img img {
	position: absolute;
	bottom: 6px;
	right: 0px;
}
div#about_intro_img-admin {
	float: right;
	width: 40%;
}
.about_img, .about_img-admin {
	float: left;
	width: 400px; /* total width: 440px; */
	margin-left: 20px;
}
.about_img {
	height: 140px;
	overflow: hidden;
}
.about_content {
	padding-left: 440px;
}

/* Services */
.service_text, .service_text-admin {
	position: relative;
	overflow: auto;
}
.service_text {
	height: 110px;
}

/* Testimonials */
.testimonial_content {
	padding: 12px 12px 6px 12px;
}
.testimonials_avatar {
	width: 160px;
	/*height: 130px;*/
	margin: auto;
	margin-top: -2px;
	vertical-align: middle;
	overflow: hidden;
}
.testimonials_avatar img {
	width: 160px;
	/*height: 130px;*/
}

/* Contact */
form#contact_form {
	margin: 0px;
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
	font-size: 1.6em;
	line-height: normal;
}
form#contact_form .input {
	font-family: 'DIN', Tahoma, Geneva, sans-serif;
}
img.contact_map {
	width: 380px;
	height: 230px;
}
